html {width:100%; height: 100%;
	overflow-y: scroll; overflow-x: scroll;}

body {
	background: #fff;
}

p, a, span, div {
	font: normal 12px Tahoma;
}

a, p, span, h1, h2, h3, h4, h5, h6, li, div {
	color: #003366;
}

td { border:0px red solid; 
	padding:0px; margin:0px;}

a:hover {
	text-decoration: none;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 15px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 15px;
}

h3, h4, h5, h6 {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	margin: 10px 15px;
}

p {
	text-align: justify;
	text-indent: 15px;
	line-height: 16px;
	margin-bottom: 10px;
}

.marking {margin:0px auto;
	width:1095px;
	border-collapse:collapse;}

.photo {width:248px; height:370px;}

.t {width:1px;}
.tt {height:158px;}

.head {height:212px; width:845px;}

.bok {width:15px;}

.left_menu {vertical-align:top;}

.dlm {vertical-align:top;
	width: 232px;
	background: #3366ff url('/dsn/www.psycor.info/img/menubg.jpg') repeat-y;
}

.dlm ul { margin: 0; padding: 20px 0px 30px;
	list-style: none;}

.dlm li {padding: 7px 20px;
	border-bottom: 2px solid #336699;}

.dlm a { font-size: 12px; font-weight: bold;
	color: #FFF;
	text-decoration: none;}

.content{vertical-align:top;}

.cnt {border: 20px solid #6798db;
	padding: 20px;}

.t_cnt {border-collapse:collapse;}
.t_cnt td {border:1px #6798db solid;
	padding:4px;
	text-align:justify;}
.t_cnt th {border:1px #6798db solid;
	padding:16px 8px;
	text-align:center;}

.div_cnt{ border:0px;
	padding:8px;
	text-align:justify;}
.div_cnt td { border:0px;
	padding:8px;
	text-align:justify;}
                            
.cr { text-align:right; vertical-align:middle;
	padding:16px;}

.property { line-height:24px;
	list-style:none;}